eclipse.preferences.version=1
encoding//Debug/Application/subdir_rules.mk=UTF-8
encoding//Debug/Application/subdir_vars.mk=UTF-8
encoding//Debug/Driverlib/subdir_rules.mk=UTF-8
encoding//Debug/Driverlib/subdir_vars.mk=UTF-8
encoding//Debug/HW_Config/subdir_rules.mk=UTF-8
encoding//Debug/HW_Config/subdir_vars.mk=UTF-8
encoding//Debug/Source/App/subdir_rules.mk=UTF-8
encoding//Debug/Source/App/subdir_vars.mk=UTF-8
encoding//Debug/Source/Drivers/subdir_rules.mk=UTF-8
encoding//Debug/Source/Drivers/subdir_vars.mk=UTF-8
encoding//Debug/Source/TI_files/Common/subdir_rules.mk=UTF-8
encoding//Debug/Source/TI_files/Common/subdir_vars.mk=UTF-8
encoding//Debug/Source/TI_files/Driverlib/subdir_rules.mk=UTF-8
encoding//Debug/Source/TI_files/Driverlib/subdir_vars.mk=UTF-8
encoding//Debug/Source/TI_files/Headers/subdir_rules.mk=UTF-8
encoding//Debug/Source/TI_files/Headers/subdir_vars.mk=UTF-8
encoding//Debug/Source/subdir_rules.mk=UTF-8
encoding//Debug/Source/subdir_vars.mk=UTF-8
encoding//Debug/TI_Files/Common/source/subdir_rules.mk=UTF-8
encoding//Debug/TI_Files/Common/source/subdir_vars.mk=UTF-8
encoding//Debug/TI_Files/Driverlib/subdir_rules.mk=UTF-8
encoding//Debug/TI_Files/Driverlib/subdir_vars.mk=UTF-8
encoding//Debug/TI_Files/Headers/source/subdir_rules.mk=UTF-8
encoding//Debug/TI_Files/Headers/source/subdir_vars.mk=UTF-8
encoding//Debug/TI_Files/subdir_rules.mk=UTF-8
encoding//Debug/TI_Files/subdir_vars.mk=UTF-8
encoding//Debug/makefile=UTF-8
encoding//Debug/objects.mk=UTF-8
encoding//Debug/sources.mk=UTF-8
encoding//Debug/subdir_rules.mk=UTF-8
encoding//Debug/subdir_vars.mk=UTF-8
encoding//Release/Application/subdir_rules.mk=UTF-8
encoding//Release/Application/subdir_vars.mk=UTF-8
encoding//Release/HW_Config/subdir_rules.mk=UTF-8
encoding//Release/HW_Config/subdir_vars.mk=UTF-8
encoding//Release/TI_Files/Common/source/subdir_rules.mk=UTF-8
encoding//Release/TI_Files/Common/source/subdir_vars.mk=UTF-8
encoding//Release/TI_Files/Driverlib/subdir_rules.mk=UTF-8
encoding//Release/TI_Files/Driverlib/subdir_vars.mk=UTF-8
encoding//Release/TI_Files/Headers/source/subdir_rules.mk=UTF-8
encoding//Release/TI_Files/Headers/source/subdir_vars.mk=UTF-8
encoding//Release/TI_Files/subdir_rules.mk=UTF-8
encoding//Release/TI_Files/subdir_vars.mk=UTF-8
encoding//Release/makefile=UTF-8
encoding//Release/objects.mk=UTF-8
encoding//Release/sources.mk=UTF-8
encoding//Release/subdir_rules.mk=UTF-8
encoding//Release/subdir_vars.mk=UTF-8
